@charset "utf-8";
@import url("animate-tool.css");

.regularly-contBody{
	height: 380px;
}
.regularly-item-list{
	width: 1180px; 
	height: 380px;
	margin: 102px auto;
}
.regularly-item-list li{
	text-align: center;
	width: 259px; 
	height: 380px; 
	float: left; 
	display: inline; 
	position: relative; 
	margin-left: 48px;
}
.regularly-item-list li:first-child{
	margin-left: 0;
}
.regularly-item-list li.last{
	border-right: 0;
	width: 378px;
}

.regularly-item-list li .flip-box{
	width:259px; 
	height:380px;
	position: absolute;
	left: 0;
	top: 0; 
	background: none;
	overflow: hidden;
}
.fz_img{
	margin-top: 98px;
}
.fz_p{
	margin-top: 50px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.fz_p1{
	margin-top: 77px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.fz_border{
	width: 30px;
	height: 1px;
	background: #fff;
	margin: 20px auto;
}
.fz_p2{
	margin-top: 13px;
	line-height: 23px;
	color: #fff;
	font-size: 14px;
}
.fz_img2{
	position: absolute;
	bottom: 77px;
	left: 91px;
}

.regularly-item-list li.last .flip-box{
	width:259px;
}
